@import url('https://fonts.googleapis.com/css?family=Jura&display=swap')
	;

html, body {
	padding: 0;
	margin: 0;
	font-family: 'Jura', sans-serif;
	font-size: 18px;
	color: #fff;
	background: #000;
}

#footer-content {
	width: 644px;
	padding: 0 20px;
	margin: auto;
	position: relative;
}

#content-wrapper {
	width: 1228px;
	min-height: 562px;
	background: url('images/background.jpg');
	background-size: cover;
	background-position: center top;
	margin: auto;
	padding-top: 616px;
}

#steam-link {
	width: 396px;
	height: auto;
	display: block;
	margin: 60px auto auto auto;
}

#content {
	width: 561px;
	margin: auto;
	font-size: 20px;
	line-height: 23px;
	word-spacing: 2px;
}

a {
	color: #fff;
	text-decoration: none;
}

#preview-container {
	width: 100%;
	background-size: cover;
	overflow: hidden;
}

#inside-container {
	position: relative;
	height: 2768px;
	width: 605px;
	margin: auto;
}

img.preview {
	width: 1228px;
	display: block;
	height: auto;
	position: absolute;
	left: -311px;
}

#image1 {
	top: 0;
}

#image2 {
	top: 697px;
}

#image3 {
	top: 1386px;
}

#image4 {
	top: 2075px;
}

#image5 {
	top: 2764px;
}

#image6 {
	top: 3457px;
}

#image7 {
	top: 4147px;
}

#footer-wrapper {
	height: 127px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url('images/footer-background.png');
	z-index: 900;
}

#footer-content {
	margin-top: 44px;
	text-align: center;
}

#footer-content a {
	display: inline-block;
	margin-top: 15px;
}

#features li {
	margin-bottom: 22px;
}

#privacy {
	font-family: Verdana;
	top: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	font-weight: bold;
	margin-top: 0;
	font-size: 8px;
	left: -213px;
}

@media only screen and (max-width: 1228px) {
	#content-wrapper {
		width: 100%;
		padding-top: 52vw;
	}
}

@media only screen and (max-width: 880px) {
	#content-wrapper {
		width: 100%;
		background-repeat: no-repeat;
		background-size: 150%;
		height: auto;
		padding-top: 73vw;
		min-height: unset;
		background-color: #000;
		padding-bottom: 40px;
		height: auto;
	}
	#content {
		width: calc(100% - 160px);
	}
	#inside-container {
		width: 100%;
		height: auto;
	}
	img.preview {
		position: static;
		width: 100%;
		height: auto;
	}
	#steam-link, #steam-link img {
		max-width: 100%;
		height: auto;
	}
	#privacy {
		top: 28vw;
		left: 15vw;
		position: absolute;
		margin: 0 !important;
	}
}